<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.octanet.demo">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">

        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".NoteDetails"
            android:label="Note Details"
            android:parentActivityName=".MainActivity" />
        <activity
            android:name=".RestGetActivity"
            android:label="@string/title_activity_rest_get"
            android:theme="@style/AppTheme.NoActionBar"
            android:parentActivityName=".MainActivity"
            ></activity>
    </application>



    <uses-permission android:name="android.permission.INTERNET" />
</manifest>